#!/bin/bash

if [ "$OSTYPE" = "cygwin" ]; then
    EXEDIR="../Debug"
    EXENAME="DBalls.exe"
else
    EXEDIR="$HOME/Repository/Projects/DBalls"
    EXENAME="dballs"
fi


"$EXEDIR"/"$EXENAME" 127.0.0.1:1043 -l 1044 --sim-latency 1500 --delay 200 $* &

wait

echo
echo "Done."
echo
